@charset "shift_jis";
#wrap #main{
font-size: 14px;
}

/*#wrap #main .section {
clear: both;
box-sizing: border-box;
padding:30px 13px 5px;
}*/

#wrap #main .section { width:540px; }
#wrap #main .section h3{
font-weight: bold;
font-size: 17px;
}

#wrap #main h1.title {
margin:0 0 34px 0;
}


/* ======== ul,dl ======== */
.section_ul01{
overflow:hidden;
margin-top:10px;
padding-left:20px;
box-sizing: border-box;
}

/*.section_ul01:after {
display: block;
clear: both;
content: "";
}*/

.section_ul01 li{
box-sizing: border-box;
padding:10px 0;
font-size: 13px;
list-style-type:square;
border-bottom: 1px dashed #e1e1e1;
}

.section_ul01 li:nth-child(3n){
margin-right:0;
}


#main .section_dl01{
clear: both;
margin:20px 0 0 0;
border: 1px solid #1066dd;
padding: 10px;
background-color: #fafafa;
border: 3px double #ccc;

}


#main .section_dl01 dt{
padding:5px;
margin-bottom:10px;
color: #005cda;
border-bottom: 1px solid #ccc;
border-left: 8px solid #1066dd;
font-weight: bold;
font-size: 17px;
}

#main .section_dl01 dd{
font-size: 14px;
margin:0 0 10px 0;
}


/* ======== 3P ======== */

#main .section h4{
font-weight:bold;
font-size:30px;
}


#main .section h4 span{
color: #ff0080
}

#main .section .print{
text-align:center;
padding:15px 0;
margin:10px 0;
font-size:17px;
font-weight:bold;
background: -moz-linear-gradient(top,#FFF 0%,#EEE);
background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
border:1px solid #DDD;
text-shadow: 1px 1px 3px #fff;
}

.section_img01{
background: #f1f1f1;
margin-bottom:15px;
}

.section_img01 img{
width:100%;
}


/* ======== table ======== */
#main table{
width: 100%;
border:none;
border-spacing:0;
border-collapse:collapse;
font-size: 13px;
}

caption {
position: relative;
margin:40px auto 20px;
padding: .1em 1em;
width: 80%;
background-color: #2173e3;
color: #fff;
font-size: 17px;
}

caption::before,
caption::after {
position: absolute;
top: 100%;
border-style: solid;
border-color: transparent;
content: '';
}
caption::before{
left: 0;
border-width: 0 15px 15px 0;
border-right-color: #0050be;
}
caption::after{
right: 0;
border-width: 15px 15px 0 0;
border-style: solid;
border-top-color: #0050be;
}


#main th:nth-child(1){
position:relative;
padding: 10px 3px 10px;
border: 1px solid #b3d3ff;
background: #2173e3;
color: #fff;
text-align: center;
font-size: 18px;
}

#main th:nth-child(1):after,
#main th:nth-child(1):before{
position: absolute;
top: 23px;
left: 100%;
width: 0;
height: 0;
border:solid transparent;
content: "";
pointer-events: none;
}

#main th:nth-child(1):after{
margin-top: -8px;
border-width: 7px;
border-color: rgba(255, 255, 255, 0);
border-left-color: 2173e3;
}
#main th:nth-child(1):before{
margin-top: -9px;
border-width: 8px;
border-color: rgba(0, 0, 0, 0);
border-left-color: #2173e3;
}


#main table th:nth-child(2){
border:1px solid #1a1717;
padding:10px;
font-size:17px;
background:#fffdf3;
}


#main table td{
padding:2px;
border: 1px solid #1a1717;
}

#main table td span{
display: block;
color: #967b15;
font-weight: bold;
}

/*.pageReturn{
text-align:right;
margin:10px@0 0 0;
}*/


.img_res{
margin: 10px 0 10px;
}

.op .rez a{
padding:4px;
background-color:#f54949;
border-radius:3px;
margin-left:3px;
font-size:12px;
color:#fff
}